<?xml version="1.0" encoding="utf-8"?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2017-05-22T09:10:14Z" product-name="questions" target-language="de">
		<header/>
		<body>

			<!--=== General ===-->
			<trans-unit id="tx_questions_label.questions_page_type">
				<source>Questions-Container (FAQ)</source>
				<target>Fragen-Container (FAQ)</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_questions">
				<source>Questions</source>
				<target>Questions</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_questions.description">
				<source>Questions is a frequently asked questions (FAQ) extension for TYPO3. It\'s compatible with following extensions: shop,</source>
				<target>Questions ist eine Erweiterung für häufig gestellte Fragen (FAQ) für TYPO3. Es ist mit folgenden Erweiterungen kompatibel: shop,</target>
			</trans-unit>


			<!--=====
				Model
				=====-->

			<!--=== Model: Question ===-->
			<trans-unit id="tx_questions_domain_model_question">
				<source>Question</source>
				<target>Frage</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.tab_category">
				<source>Category</source>
				<target>Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.tab_markdown">
				<source>MarkDown</source>
				<target>Markdown</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.tab_access">
				<source>Access</source>
				<target>Zugang</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.tab_language">
				<source>Language</source>
				<target>Sprache</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.question">
				<source>Question</source>
				<target>Frage</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.answer">
				<source>Answer</source>
				<target>Antwort</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.slug">
				<source>Slug</source>
				<target>Slug</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.template">
				<source>Template</source>
				<target>Template</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.template_default">
				<source>Default-Template</source>
				<target>Standard-Template</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.template_with_single_view">
				<source>With single view</source>
				<target>Einzelansicht</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.attribute1">
				<source>Attribute 1</source>
				<target>Attribut 1</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.attribute2">
				<source>Attribute 2</source>
				<target>Attribut 2</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.attribute3">
				<source>Attribute 3</source>
				<target>Attribut 3</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.attribute4">
				<source>Attribute 4</source>
				<target>Attribut 4</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.category">
				<source>Category</source>
				<target>Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.categories_description">
				<source>Categories in which this reference should appear</source>
				<target>Kategorien in denen diese Referenz erscheinen soll</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.markdown">
				<source>Answer as Markdown (EXT:parsedown_extra required!)</source>
				<target>Antwort als Markdown (EXT:parsedown_extra erforderlich!)</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.tab_images">
				<source>Images</source>
				<target>Bilder</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.images">
				<source>Images</source>
				<target>Bilder</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.tab_seo">
				<source>SEO</source>
				<target>SEO</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.html_title">
				<source>HTML title</source>
				<target>HTML Titel</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.html_title_description">
				<source>HTML title. Appears in the browser window in the top bar.</source>
				<target>HTML-Titel. Erscheint im Browser-Fenster in der oberen Leiste.</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.meta_abstract">
				<source>Meta abstract</source>
				<target>Meta abstract</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.meta_abstract_description">
				<source>Meta Abstract. A very brief description of the reference.</source>
				<target>Meta-Abstract. Eine sehr kurze Beschreibung der Referenz.</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.meta_description">
				<source>Meta description</source>
				<target>Meta Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.meta_description_description">
				<source>Meta Description. This descriptive text should appear to a user in the search service when this file is found.</source>
				<target>Meta-Description. Dieser Beschreibungstext soll einem Anwender im Suchdienst bei Auffinden dieser Datei erscheinen.</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.meta_keywords">
				<source>Meta keywords</source>
				<target>Meta keywords</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_question.meta_keywords_description">
				<source>Meta Keywords. eg: Name, property, category, etc.</source>
				<target>Meta-Keywords. Bspw.: Name, Eigenschaft, Kategorie, etc.</target>
			</trans-unit>

			<!--=== Model: Question ===-->
			<trans-unit id="tx_questions_domain_model_questioncategory">
				<source>Question Category</source>
				<target>Frage Kategorie</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_questioncategory.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_questions_domain_model_questioncategory.description">
				<source>Description</source>
				<target>Beschreibung</target>
			</trans-unit>

		</body>
	</file>
</xliff>
